Subject: Poisson's equation

From: [email-masked] (alain st-amant)
Date: Fri, 8 Apr 1994 13:25:41 -0400

Hi,

I was wondering if anyone out there would have a set of subroutines
that solve Poisson's equation on a single atom-centred grid (i.e.,
i already have synthesized the density on a set of radial and angular
grid points).  Spherical symmetry does not exist since I've decomposed
the molecule's total density into a sum of atomic contributions.

Actual software would be preferred, but references to pertinent
work already in the literature would be appreciated as well.

Thanks,

Alain St-Amant
Department of Chemistry
University of Ottawa

************************************************************************

the LCGTO-DFT software package DeFT may be obtained free of charge
by e-mailing:

                 [email-masked]

************************************************************************